# $Id: Makefile.am 775 2004-02-11 00:14:36Z grondo $

AUTOMAKE_OPTIONS = foreign dejagnu

RUNTESTDEFAULTFLAGS = --all --srcdir $(top_srcdir)/testsuite \
                      --objdir $(top_builddir)
distclean-local:
	-rm -f *.log *.sum

SUBDIRS = pdsh.test
